<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaCategories2 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_categories', function($table)
        {
            $table->boolean('is_featured')->default(false);
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_categories', function($table)
        {
            $table->dropColumn('is_featured');
        });
    }
}
